@charset "UTF-8";
/* CSS Document */
body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	color: #999;
	background-image: url(assets/floorbkgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
	line-height: 1.4;
	font-weight: 100;
	font-variant: small-caps;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 1100px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	/* [disabled]background-image: url(assets/ContainerBackgroundLG3.jpg); */
	background-repeat: no-repeat;
	background-position: center 65px;
}
.containergallery {
	width: 1100px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background-image: url(assets/galleryContainerBackgroundLG.jpg);
	background-repeat: no-repeat;
	background-position: center 65px;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
.header {
	margin-top: 15px;
	width: 1100px;
}
.header img {
	/* [disabled]margin-left: 25px; */
}
.navbar {
	float: left;
	height: 65px;
	width: 1100px;
	padding-left: 100px;
}
.navbargallery {
	float: left;
	height: 65px;
	width: 1100px;
	padding-left: 95px;
	display: inline;
}
.sidebar1gallery {
	float: left;
	padding-bottom: 10px;
	padding-top: 50px;
	padding-left: 60px;
	width: 450px;
}
.contentgallery
img  {
	float: right;
	margin-top: 15px;
}
.sidebar1gallery img {
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #666;
}

.contentgallery {
	width: 525px;
	float: left;
	height: 650px;
	padding-right: 0px;
	/* [disabled]margin-top: 50px; */
	margin-right: 65px;
	/* [disabled]margin-left: 50px; */
}

.sidebar1 {
	float: left;
	width: 100px;
	padding-bottom: 10px;
}
.content {
	width: 900px;
	float: left;
	background-image: url(assets/ContentBackground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	padding-right: 0px;
	padding-top: 50px;
}
.artistname {
	margin-left: 10px;
}
.contentflex {
	width: 910px;
	float: left;
	background-image: url(assets/ContentTopBackgroundNoBorder.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	/* [disabled]height: 600px; */
	padding-right: 0px;
	padding-top: 50px;
	background-color: #000;
	margin-bottom: -18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #CCC;
}
.contenthome {
	width: 900px;
	float: left;
	background-image: url(assets/ContentBackground7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	padding-right: 0px;
}
.sidebar2 {
	float: left;
	width: 100px;
	padding: 10px 0;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	color: #006600;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	margin-bottom: 15px;
	/* [disabled]float: left; */
	display: inline;
}
ul.nav li {
	float: left;
	/* [disabled]width: 140px; */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: inline; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	/* [disabled]width: 100px; */  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	/* [disabled]float: left; */
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 5px; */
	/* [disabled]padding-bottom: 5px; */
	/* [disabled]padding-left: 15px; */
	background-repeat: no-repeat;
	background-position: center center;
}
.footer a {
	color: #CCCCCC;
}

/* ~~ The footer styles ~~ */
.footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: center;
	font-family: "NiteClub Normal", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #666;
	font-weight: lighter;
}
.footerflex {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: center;
	font-family: "NiteClub Normal", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #666;
	font-weight: lighter;
	/* [disabled]background-color: #000; */
}
.contentflex h1 img {
	margin-left: -15px;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.footergallery a {
	color: #CCCCCC;
}
/* ~~ The footer styles ~~ */
.footergallery {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: center;
	font-family: "NiteClub Normal", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	color: #666;
	font-weight: lighter;
}
.gallerymainimage {
	/* [disabled]margin-right: 40px; */
}
.contenthistory {
	width: 900px;
	float: left;
	background-image: url(assets/ContainerBackgroundHistory.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 725px;
	padding-right: 0px;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: lighter;
	font-variant: normal;
}
.contenthistory p img {
	margin-left: -10px;
}
.contenthistory h1 img {
	margin-top: 0px;
	margin-left: 170px;
	/* [disabled]margin-bottom: -25px; */
}
.container .contentflex .emphasis {
	font-size: 20px;
}
